Bug 14198 - [FR] add already existing documentation to package please
: [FR] add already existing documentation to package please
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkimage)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://git.altlinux.org/people/legion...
:
:
:
  Show dependency tree
 
Reported: 2008-01-28 15:54 by
Modified: 2008-02-24 20:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-28 15:54:02
$ rpm -qd mkimage-0.0.6-alt2 | grep README
$

Не хватает (ой не хватает! :) если хочешь, скажи, какой вариант вычитать для
включения) %doc doc/README.ru
------- Comment #1 From 2008-01-28 16:08:02 -------
Добавлю. Только она не закончена ... можешь в этом помочь ?
------- Comment #2 From 2008-01-28 18:09:44 -------
Могу вычитать текст, какой скажешь; и вообще говори, что надо.

Сам сейчас более внимательно смотрю mkimage-profiles-desktop и выписываю
движения по переменным.  Но это получается документирование профиля, а не
mkimage.

А багу повесил потому, что README.ru в текущем виде -- уже полезное.
------- Comment #3 From 2008-01-30 14:01:31 -------
Пользуюсь твоим предложением :)

Я ещё дописал README.ru. Глянь на него... может нужно его лучше структурировать?

http://git.altlinux.org/people/legion/packages/mkimage.git?p=mkimage.git;a=blob;f=doc/README.ru;h=761b37d111ec29cf81004ab4c2a384a6437a967d;hb=6e57e2ca96b291b23a01f99c98444887f60aa9eb
------- Comment #4 From 2008-01-30 18:08:07 -------
(In reply to comment #3)
> Я ещё дописал README.ru. Глянь на него... 
Глянул:
http://git.altlinux.org/people/mike/packages/?p=mkimage.git;a=shortlog;h=mike/14198

> может нужно его лучше структурировать?
Да пока неплохо, потом можно будет QUICKSTART отделить от более подробной
документации по "начинке" mkimage и профилей.  w.s.r/devel/mkimage как раз как
quickstart и делалось, хоть и впопыхах :)

Где-то как сейчас у hasher -- думаю, само то выйдет.
------- Comment #5 From 2008-02-24 13:48:06 -------
Fixed in 0.0.7-alt1
------- Comment #6 From 2008-02-24 20:22:07 -------
Спасибо!